uuid: 61c7e3b0-a3cf-4e14-8ada-96b3515eaa49
langcode: en
status: true
dependencies:
  module:
    - fitvids
id: config_sync.module.fitvids
snapshotSet: config_sync
extensionType: module
extensionName: fitvids
items:
  -
    collection: ''
    name: fitvids.settings
    data:
      selectors: .node
      custom_vendors: ''
      ignore_selectors: ''
      _core:
        default_config_hash: 2VIFfYIzLIphEpkJSH9KfhEE0P66ieHfusDj6QMJIzY
